/*Mise en place du Back img*/
body{
    background: url(../Images/BandeauFruit.jpg) no-repeat left top fixed;
    background-size: 25%;
}

.col-md-7,.allinwhite{
    background-color: rgba(255,255,255,0.9);
    border-radius: 10px;
}

.backwhite{
    background-color: rgba(255,255,255,0.9);
    border-radius: 10px;
    padding: 1rem;
}